import java.util.*;
import java.lang.*;
import java.io.*;

class brineTest{
  public static void main(String args[]) throws IOException
  {
   brine b=new brine("Ethylene Gylicol");
   double x=0.1;
   double t=0.0;
   for(x=0;x<=0.6;x+=0.1)
   {	 
   double td=b.Tf(x);	     
   System.out.println("x="+x+"T donma = "+b.Tf(x)); 
   for(t=td;t<70;t+=1)
     {System.out.println("t="+t+"ro="+b.ro(x,t)+"Cp="+b.Cp(x,t)+"k="+b.k(x,t)+"vis="+b.vis(x,t)+"Pr="+b.Pr(x,t));}	   
   }
  }
}
